.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.689453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.802013,0.000000,0.000000,0.802013,0,0);-ms-transform:matrix(0.802013,0.000000,0.000000,0.802013,0,0);-webkit-transform:matrix(0.802013,0.000000,0.000000,0.802013,0,0);}
.v0{vertical-align:0.000000px;}
.ls9a{letter-spacing:-1.615200px;}
.ls18{letter-spacing:-1.375200px;}
.lsb3{letter-spacing:-1.322400px;}
.ls96{letter-spacing:-1.302912px;}
.ls99{letter-spacing:-1.082400px;}
.lsc3{letter-spacing:-0.950400px;}
.ls64{letter-spacing:-0.790656px;}
.ls90{letter-spacing:-0.708000px;}
.lsaf{letter-spacing:-0.696000px;}
.ls6c{letter-spacing:-0.624000px;}
.ls8{letter-spacing:-0.604800px;}
.ls8e{letter-spacing:-0.548448px;}
.ls87{letter-spacing:-0.537312px;}
.lsa4{letter-spacing:-0.532800px;}
.lsb7{letter-spacing:-0.501144px;}
.ls5e{letter-spacing:-0.468000px;}
.lsc9{letter-spacing:-0.458400px;}
.ls5a{letter-spacing:-0.456000px;}
.ls4{letter-spacing:-0.446400px;}
.ls3a{letter-spacing:-0.422400px;}
.lscd{letter-spacing:-0.420000px;}
.ls6f{letter-spacing:-0.405600px;}
.ls1e{letter-spacing:-0.398400px;}
.lsce{letter-spacing:-0.386400px;}
.lsa1{letter-spacing:-0.384000px;}
.ls49{letter-spacing:-0.382200px;}
.ls3b{letter-spacing:-0.364800px;}
.lsb4{letter-spacing:-0.362400px;}
.ls35{letter-spacing:-0.360000px;}
.ls7e{letter-spacing:-0.338520px;}
.ls34{letter-spacing:-0.336000px;}
.lsc4{letter-spacing:-0.328800px;}
.lscf{letter-spacing:-0.326400px;}
.ls53{letter-spacing:-0.312000px;}
.ls54{letter-spacing:-0.309600px;}
.lsc2{letter-spacing:-0.307200px;}
.ls4f{letter-spacing:-0.305760px;}
.ls92{letter-spacing:-0.280800px;}
.lsb1{letter-spacing:-0.266400px;}
.ls3d{letter-spacing:-0.249600px;}
.lsc6{letter-spacing:-0.242400px;}
.lsaa{letter-spacing:-0.237600px;}
.lsbf{letter-spacing:-0.228000px;}
.ls6b{letter-spacing:-0.223200px;}
.lsc8{letter-spacing:-0.220800px;}
.lsb2{letter-spacing:-0.218400px;}
.ls39{letter-spacing:-0.216000px;}
.lsa3{letter-spacing:-0.211200px;}
.lsb0{letter-spacing:-0.201600px;}
.ls15{letter-spacing:-0.196800px;}
.lsd5{letter-spacing:-0.189600px;}
.ls3f{letter-spacing:-0.184800px;}
.ls1d{letter-spacing:-0.175200px;}
.ls2d{letter-spacing:-0.172800px;}
.ls6e{letter-spacing:-0.170400px;}
.ls91{letter-spacing:-0.168000px;}
.ls17{letter-spacing:-0.163200px;}
.ls70{letter-spacing:-0.160800px;}
.lsd3{letter-spacing:-0.159600px;}
.lsa6{letter-spacing:-0.158400px;}
.ls8d{letter-spacing:-0.156000px;}
.ls5f{letter-spacing:-0.153600px;}
.ls80{letter-spacing:-0.151200px;}
.lsb5{letter-spacing:-0.148800px;}
.ls72{letter-spacing:-0.148512px;}
.lsa8{letter-spacing:-0.146400px;}
.ls94{letter-spacing:-0.144000px;}
.ls7a{letter-spacing:-0.141960px;}
.lsd8{letter-spacing:-0.139200px;}
.ls68{letter-spacing:-0.136800px;}
.ls98{letter-spacing:-0.134400px;}
.lsad{letter-spacing:-0.130848px;}
.ls9{letter-spacing:-0.129600px;}
.ls76{letter-spacing:-0.128856px;}
.ls10{letter-spacing:-0.127200px;}
.ls5b{letter-spacing:-0.124800px;}
.lsbe{letter-spacing:-0.122400px;}
.ls7c{letter-spacing:-0.122304px;}
.ls31{letter-spacing:-0.120000px;}
.ls42{letter-spacing:-0.118104px;}
.ls9c{letter-spacing:-0.116928px;}
.ls4a{letter-spacing:-0.115752px;}
.lsdc{letter-spacing:-0.115200px;}
.ls8c{letter-spacing:-0.110400px;}
.lsf{letter-spacing:-0.108000px;}
.lsa9{letter-spacing:-0.103200px;}
.ls9f{letter-spacing:-0.103008px;}
.ls13{letter-spacing:-0.100800px;}
.lsc1{letter-spacing:-0.098400px;}
.ls2b{letter-spacing:-0.096000px;}
.lscb{letter-spacing:-0.093600px;}
.ls40{letter-spacing:-0.091200px;}
.ls24{letter-spacing:-0.088800px;}
.ls37{letter-spacing:-0.086400px;}
.lsa7{letter-spacing:-0.084000px;}
.lsc{letter-spacing:-0.079200px;}
.ls3c{letter-spacing:-0.076800px;}
.ls6d{letter-spacing:-0.069600px;}
.ls23{letter-spacing:-0.067200px;}
.lsda{letter-spacing:-0.067032px;}
.ls28{letter-spacing:-0.064800px;}
.ls86{letter-spacing:-0.063840px;}
.ls65{letter-spacing:-0.062400px;}
.ls9e{letter-spacing:-0.058464px;}
.lsa5{letter-spacing:-0.055200px;}
.lsbd{letter-spacing:-0.052800px;}
.ls2e{letter-spacing:-0.050400px;}
.ls56{letter-spacing:-0.048000px;}
.lsd0{letter-spacing:-0.045600px;}
.lsd2{letter-spacing:-0.041496px;}
.ls25{letter-spacing:-0.040800px;}
.lsc7{letter-spacing:-0.038400px;}
.ls3e{letter-spacing:-0.033600px;}
.ls3{letter-spacing:-0.031200px;}
.lsca{letter-spacing:-0.028800px;}
.ls7{letter-spacing:-0.026400px;}
.ls93{letter-spacing:-0.024000px;}
.lsd4{letter-spacing:-0.022344px;}
.ls47{letter-spacing:-0.017472px;}
.ls0{letter-spacing:-0.016800px;}
.ls8b{letter-spacing:-0.014400px;}
.ls81{letter-spacing:-0.012000px;}
.ls1{letter-spacing:-0.009600px;}
.ls14{letter-spacing:-0.007200px;}
.ls8a{letter-spacing:-0.005568px;}
.ls69{letter-spacing:-0.004800px;}
.ls67{letter-spacing:-0.002400px;}
.ls2{letter-spacing:0.000000px;}
.ls1a{letter-spacing:0.002400px;}
.ls62{letter-spacing:0.004800px;}
.lsbc{letter-spacing:0.007200px;}
.ls32{letter-spacing:0.009600px;}
.ls11{letter-spacing:0.012000px;}
.ls38{letter-spacing:0.014400px;}
.ls1c{letter-spacing:0.016800px;}
.ls6{letter-spacing:0.019200px;}
.ls50{letter-spacing:0.019656px;}
.ls66{letter-spacing:0.021600px;}
.lsd1{letter-spacing:0.022344px;}
.ls21{letter-spacing:0.024000px;}
.ls83{letter-spacing:0.025536px;}
.ls20{letter-spacing:0.026400px;}
.ls43{letter-spacing:0.027840px;}
.lsc5{letter-spacing:0.028800px;}
.lsb{letter-spacing:0.031200px;}
.lsab{letter-spacing:0.033600px;}
.ls77{letter-spacing:0.034944px;}
.ls30{letter-spacing:0.036000px;}
.ls73{letter-spacing:0.037128px;}
.ls26{letter-spacing:0.038400px;}
.ls2c{letter-spacing:0.040800px;}
.ls59{letter-spacing:0.043200px;}
.lsd9{letter-spacing:0.044688px;}
.ls1b{letter-spacing:0.045600px;}
.ls48{letter-spacing:0.045864px;}
.ls12{letter-spacing:0.048000px;}
.ls88{letter-spacing:0.050112px;}
.ls97{letter-spacing:0.050400px;}
.ls4e{letter-spacing:0.052416px;}
.lsa{letter-spacing:0.052800px;}
.ls79{letter-spacing:0.054600px;}
.lsd7{letter-spacing:0.055200px;}
.ls84{letter-spacing:0.057456px;}
.lse{letter-spacing:0.057600px;}
.ls4b{letter-spacing:0.058968px;}
.ls5c{letter-spacing:0.060000px;}
.ls22{letter-spacing:0.062400px;}
.lsb8{letter-spacing:0.063840px;}
.ls33{letter-spacing:0.064800px;}
.lsb6{letter-spacing:0.067032px;}
.ls5d{letter-spacing:0.067200px;}
.ls57{letter-spacing:0.069600px;}
.ls2f{letter-spacing:0.072000px;}
.ls4d{letter-spacing:0.072072px;}
.ls74{letter-spacing:0.076440px;}
.ls51{letter-spacing:0.076800px;}
.ls61{letter-spacing:0.079200px;}
.lsb9{letter-spacing:0.079800px;}
.lsd{letter-spacing:0.081600px;}
.ls5{letter-spacing:0.084000px;}
.lsa2{letter-spacing:0.086400px;}
.ls7f{letter-spacing:0.088800px;}
.ls55{letter-spacing:0.093600px;}
.ls4c{letter-spacing:0.096096px;}
.ls9b{letter-spacing:0.097440px;}
.lscc{letter-spacing:0.098400px;}
.ls41{letter-spacing:0.098952px;}
.lsba{letter-spacing:0.102144px;}
.ls45{letter-spacing:0.102648px;}
.ls82{letter-spacing:0.105336px;}
.ls19{letter-spacing:0.110400px;}
.ls2a{letter-spacing:0.114912px;}
.ls7d{letter-spacing:0.115752px;}
.lsd6{letter-spacing:0.120000px;}
.lsae{letter-spacing:0.122496px;}
.ls7b{letter-spacing:0.124488px;}
.ls44{letter-spacing:0.125280px;}
.lsdb{letter-spacing:0.136800px;}
.ls29{letter-spacing:0.140448px;}
.ls8f{letter-spacing:0.147552px;}
.ls85{letter-spacing:0.150024px;}
.ls89{letter-spacing:0.150336px;}
.lsbb{letter-spacing:0.151200px;}
.lsac{letter-spacing:0.153120px;}
.ls36{letter-spacing:0.163200px;}
.lsa0{letter-spacing:0.168000px;}
.ls6a{letter-spacing:0.170400px;}
.ls46{letter-spacing:0.176904px;}
.ls52{letter-spacing:0.192000px;}
.ls58{letter-spacing:0.199200px;}
.ls9d{letter-spacing:0.211584px;}
.ls60{letter-spacing:0.213600px;}
.ls1f{letter-spacing:0.223200px;}
.ls27{letter-spacing:0.252000px;}
.ls71{letter-spacing:0.253344px;}
.ls78{letter-spacing:0.268632px;}
.ls75{letter-spacing:0.286104px;}
.lsc0{letter-spacing:0.492000px;}
.ls63{letter-spacing:0.504000px;}
.ls95{letter-spacing:0.601344px;}
.ls16{letter-spacing:0.727200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-2.287200px;}
._1{margin-left:-1.008000px;}
._0{width:1.202400px;}
._2{width:2.290176px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:21.840000px;}
.fs0{font-size:24.000000px;}
.fs2{font-size:27.840000px;}
.fs1{font-size:31.920000px;}
.y40{bottom:60.515442px;}
.y3f{bottom:79.763764px;}
.y1d{bottom:80.201342px;}
.y3e{bottom:118.260408px;}
.y3d{bottom:137.508730px;}
.y63{bottom:147.132891px;}
.y41{bottom:162.006711px;}
.y62{bottom:169.653428px;}
.y3c{bottom:176.005374px;}
.y61{bottom:191.981482px;}
.y3b{bottom:195.253697px;}
.y3a{bottom:214.502019px;}
.y60{bottom:217.774234px;}
.y0{bottom:218.147651px;}
.y39{bottom:233.750341px;}
.y5f{bottom:240.102287px;}
.y5e{bottom:265.895039px;}
.y1c{bottom:270.707119px;}
.y38{bottom:272.246985px;}
.y5d{bottom:291.495307px;}
.y37{bottom:299.002153px;}
.y1b{bottom:299.579603px;}
.y5c{bottom:314.015844px;}
.y1a{bottom:327.874867px;}
.y5b{bottom:339.616113px;}
.y36{bottom:342.888328px;}
.y19{bottom:348.662824px;}
.y35{bottom:362.136650px;}
.y5a{bottom:365.216381px;}
.y18{bottom:376.572891px;}
.y34{bottom:381.384972px;}
.y59{bottom:391.009133px;}
.y33{bottom:400.633294px;}
.y17{bottom:405.445374px;}
.y32{bottom:419.881616px;}
.y16{bottom:434.317858px;}
.y31{bottom:439.129938px;}
.y30{bottom:458.378260px;}
.y2f{bottom:477.626583px;}
.y58{bottom:480.706314px;}
.y15{bottom:483.401079px;}
.y2e{bottom:499.954636px;}
.y57{bottom:503.226851px;}
.y2d{bottom:522.475173px;}
.y56{bottom:525.747388px;}
.y2c{bottom:567.323764px;}
.y55{bottom:570.595979px;}
.y14{bottom:575.408059px;}
.y2b{bottom:589.844301px;}
.y54{bottom:593.116515px;}
.y13{bottom:597.928596px;}
.y2a{bottom:612.364838px;}
.y53{bottom:615.444569px;}
.y52{bottom:637.965106px;}
.y29{bottom:639.120005px;}
.y12{bottom:642.777187px;}
.y51{bottom:660.485643px;}
.y11{bottom:665.297723px;}
.y50{bottom:682.813697px;}
.y10{bottom:687.625777px;}
.y4f{bottom:705.334234px;}
.yf{bottom:732.089401px;}
.y4e{bottom:750.182824px;}
.y4d{bottom:772.703361px;}
.y28{bottom:775.975576px;}
.ye{bottom:780.210207px;}
.y27{bottom:798.303630px;}
.y4c{bottom:817.551952px;}
.y26{bottom:825.058797px;}
.yd{bottom:838.917589px;}
.y4b{bottom:840.072489px;}
.y6f{bottom:856.048596px;}
.y6e{bottom:881.841348px;}
.y4a{bottom:884.921079px;}
.yc{bottom:888.193294px;}
.y64{bottom:898.255034px;}
.y6d{bottom:907.441616px;}
.y49{bottom:929.962153px;}
.yb{bottom:933.041885px;}
.y25{bottom:939.586314px;}
.ya{bottom:955.562421px;}
.y24{bottom:961.914368px;}
.y48{bottom:974.810744px;}
.y9{bottom:978.082958px;}
.y6c{bottom:983.280005px;}
.y23{bottom:984.434905px;}
.y47{bottom:997.331281px;}
.y22{bottom:1006.955442px;}
.y8{bottom:1028.321079px;}
.y21{bottom:1033.710609px;}
.y6b{bottom:1035.827925px;}
.y46{bottom:1042.179871px;}
.y6a{bottom:1058.155979px;}
.y45{bottom:1064.700408px;}
.y69{bottom:1083.948730px;}
.y44{bottom:1087.028462px;}
.y7{bottom:1103.197052px;}
.y68{bottom:1109.548999px;}
.y6{bottom:1125.525106px;}
.y67{bottom:1132.069536px;}
.y20{bottom:1148.045643px;}
.y43{bottom:1154.397589px;}
.y66{bottom:1157.669804px;}
.y5{bottom:1170.566180px;}
.y1f{bottom:1174.800811px;}
.y42{bottom:1176.918126px;}
.y65{bottom:1183.270072px;}
.y4{bottom:1192.894234px;}
.y1e{bottom:1233.700677px;}
.y3{bottom:1237.935307px;}
.y1{bottom:1280.089133px;}
.y2{bottom:1282.206448px;}
.h7{height:15.857461px;}
.h8{height:15.996094px;}
.h2{height:16.324219px;}
.h4{height:16.628906px;}
.h3{height:17.425781px;}
.h6{height:20.213906px;}
.h5{height:23.176289px;}
.hb{height:402.610738px;}
.h1{height:1082.718121px;}
.ha{height:1138.859060px;}
.h9{height:1220.664430px;}
.h0{height:1318.510067px;}
.w1{width:869.382550px;}
.w2{width:870.986577px;}
.w0{width:956.000000px;}
.x0{left:43.308725px;}
.x4{left:45.426040px;}
.x1{left:48.698255px;}
.xc{left:51.393020px;}
.x3{left:62.364564px;}
.x8{left:63.711946px;}
.xd{left:76.993289px;}
.x9{left:83.345235px;}
.xb{left:91.237047px;}
.xa{left:109.907919px;}
.x5{left:179.009396px;}
.x6{left:199.990067px;}
.x7{left:227.322685px;}
.x2{left:842.114094px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9a{letter-spacing:-0.671310pt;}
.ls18{letter-spacing:-0.571562pt;}
.lsb3{letter-spacing:-0.549617pt;}
.ls96{letter-spacing:-0.541517pt;}
.ls99{letter-spacing:-0.449868pt;}
.lsc3{letter-spacing:-0.395006pt;}
.ls64{letter-spacing:-0.328613pt;}
.ls90{letter-spacing:-0.294259pt;}
.lsaf{letter-spacing:-0.289272pt;}
.ls6c{letter-spacing:-0.259347pt;}
.ls8{letter-spacing:-0.251367pt;}
.ls8e{letter-spacing:-0.227946pt;}
.ls87{letter-spacing:-0.223318pt;}
.lsa4{letter-spacing:-0.221443pt;}
.lsb7{letter-spacing:-0.208286pt;}
.ls5e{letter-spacing:-0.194510pt;}
.lsc9{letter-spacing:-0.190521pt;}
.ls5a{letter-spacing:-0.189523pt;}
.ls4{letter-spacing:-0.185533pt;}
.ls3a{letter-spacing:-0.175558pt;}
.lscd{letter-spacing:-0.174561pt;}
.ls6f{letter-spacing:-0.168576pt;}
.ls1e{letter-spacing:-0.165583pt;}
.lsce{letter-spacing:-0.160596pt;}
.lsa1{letter-spacing:-0.159598pt;}
.ls49{letter-spacing:-0.158850pt;}
.ls3b{letter-spacing:-0.151618pt;}
.lsb4{letter-spacing:-0.150621pt;}
.ls35{letter-spacing:-0.149623pt;}
.ls7e{letter-spacing:-0.140696pt;}
.ls34{letter-spacing:-0.139649pt;}
.lsc4{letter-spacing:-0.136656pt;}
.lscf{letter-spacing:-0.135659pt;}
.ls53{letter-spacing:-0.129674pt;}
.ls54{letter-spacing:-0.128676pt;}
.lsc2{letter-spacing:-0.127679pt;}
.ls4f{letter-spacing:-0.127080pt;}
.ls92{letter-spacing:-0.116706pt;}
.lsb1{letter-spacing:-0.110721pt;}
.ls3d{letter-spacing:-0.103739pt;}
.lsc6{letter-spacing:-0.100746pt;}
.lsaa{letter-spacing:-0.098751pt;}
.lsbf{letter-spacing:-0.094762pt;}
.ls6b{letter-spacing:-0.092767pt;}
.lsc8{letter-spacing:-0.091769pt;}
.lsb2{letter-spacing:-0.090772pt;}
.ls39{letter-spacing:-0.089774pt;}
.lsa3{letter-spacing:-0.087779pt;}
.lsb0{letter-spacing:-0.083789pt;}
.ls15{letter-spacing:-0.081794pt;}
.lsd5{letter-spacing:-0.078802pt;}
.ls3f{letter-spacing:-0.076807pt;}
.ls1d{letter-spacing:-0.072817pt;}
.ls2d{letter-spacing:-0.071819pt;}
.ls6e{letter-spacing:-0.070822pt;}
.ls91{letter-spacing:-0.069824pt;}
.ls17{letter-spacing:-0.067829pt;}
.ls70{letter-spacing:-0.066832pt;}
.lsd3{letter-spacing:-0.066333pt;}
.lsa6{letter-spacing:-0.065834pt;}
.ls8d{letter-spacing:-0.064837pt;}
.ls5f{letter-spacing:-0.063839pt;}
.ls80{letter-spacing:-0.062842pt;}
.lsb5{letter-spacing:-0.061844pt;}
.ls72{letter-spacing:-0.061725pt;}
.lsa8{letter-spacing:-0.060847pt;}
.ls94{letter-spacing:-0.059849pt;}
.ls7a{letter-spacing:-0.059002pt;}
.lsd8{letter-spacing:-0.057854pt;}
.ls68{letter-spacing:-0.056857pt;}
.ls98{letter-spacing:-0.055859pt;}
.lsad{letter-spacing:-0.054383pt;}
.ls9{letter-spacing:-0.053864pt;}
.ls76{letter-spacing:-0.053555pt;}
.ls10{letter-spacing:-0.052867pt;}
.ls5b{letter-spacing:-0.051869pt;}
.lsbe{letter-spacing:-0.050872pt;}
.ls7c{letter-spacing:-0.050832pt;}
.ls31{letter-spacing:-0.049874pt;}
.ls42{letter-spacing:-0.049086pt;}
.ls9c{letter-spacing:-0.048598pt;}
.ls4a{letter-spacing:-0.048109pt;}
.lsdc{letter-spacing:-0.047879pt;}
.ls8c{letter-spacing:-0.045885pt;}
.lsf{letter-spacing:-0.044887pt;}
.lsa9{letter-spacing:-0.042892pt;}
.ls9f{letter-spacing:-0.042812pt;}
.ls13{letter-spacing:-0.041895pt;}
.lsc1{letter-spacing:-0.040897pt;}
.ls2b{letter-spacing:-0.039900pt;}
.lscb{letter-spacing:-0.038902pt;}
.ls40{letter-spacing:-0.037905pt;}
.ls24{letter-spacing:-0.036907pt;}
.ls37{letter-spacing:-0.035910pt;}
.lsa7{letter-spacing:-0.034912pt;}
.lsc{letter-spacing:-0.032917pt;}
.ls3c{letter-spacing:-0.031920pt;}
.ls6d{letter-spacing:-0.028927pt;}
.ls23{letter-spacing:-0.027930pt;}
.lsda{letter-spacing:-0.027860pt;}
.ls28{letter-spacing:-0.026932pt;}
.ls86{letter-spacing:-0.026533pt;}
.ls65{letter-spacing:-0.025935pt;}
.ls9e{letter-spacing:-0.024299pt;}
.lsa5{letter-spacing:-0.022942pt;}
.lsbd{letter-spacing:-0.021945pt;}
.ls2e{letter-spacing:-0.020947pt;}
.ls56{letter-spacing:-0.019950pt;}
.lsd0{letter-spacing:-0.018952pt;}
.lsd2{letter-spacing:-0.017247pt;}
.ls25{letter-spacing:-0.016957pt;}
.lsc7{letter-spacing:-0.015960pt;}
.ls3e{letter-spacing:-0.013965pt;}
.ls3{letter-spacing:-0.012967pt;}
.lsca{letter-spacing:-0.011970pt;}
.ls7{letter-spacing:-0.010972pt;}
.ls93{letter-spacing:-0.009975pt;}
.lsd4{letter-spacing:-0.009287pt;}
.ls47{letter-spacing:-0.007262pt;}
.ls0{letter-spacing:-0.006982pt;}
.ls8b{letter-spacing:-0.005985pt;}
.ls81{letter-spacing:-0.004987pt;}
.ls1{letter-spacing:-0.003990pt;}
.ls14{letter-spacing:-0.002992pt;}
.ls8a{letter-spacing:-0.002314pt;}
.ls69{letter-spacing:-0.001995pt;}
.ls67{letter-spacing:-0.000997pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1a{letter-spacing:0.000997pt;}
.ls62{letter-spacing:0.001995pt;}
.lsbc{letter-spacing:0.002992pt;}
.ls32{letter-spacing:0.003990pt;}
.ls11{letter-spacing:0.004987pt;}
.ls38{letter-spacing:0.005985pt;}
.ls1c{letter-spacing:0.006982pt;}
.ls6{letter-spacing:0.007980pt;}
.ls50{letter-spacing:0.008169pt;}
.ls66{letter-spacing:0.008977pt;}
.lsd1{letter-spacing:0.009287pt;}
.ls21{letter-spacing:0.009975pt;}
.ls83{letter-spacing:0.010613pt;}
.ls20{letter-spacing:0.010972pt;}
.ls43{letter-spacing:0.011571pt;}
.lsc5{letter-spacing:0.011970pt;}
.lsb{letter-spacing:0.012967pt;}
.lsab{letter-spacing:0.013965pt;}
.ls77{letter-spacing:0.014523pt;}
.ls30{letter-spacing:0.014962pt;}
.ls73{letter-spacing:0.015431pt;}
.ls26{letter-spacing:0.015960pt;}
.ls2c{letter-spacing:0.016957pt;}
.ls59{letter-spacing:0.017955pt;}
.lsd9{letter-spacing:0.018573pt;}
.ls1b{letter-spacing:0.018952pt;}
.ls48{letter-spacing:0.019062pt;}
.ls12{letter-spacing:0.019950pt;}
.ls88{letter-spacing:0.020828pt;}
.ls97{letter-spacing:0.020947pt;}
.ls4e{letter-spacing:0.021785pt;}
.lsa{letter-spacing:0.021945pt;}
.ls79{letter-spacing:0.022693pt;}
.lsd7{letter-spacing:0.022942pt;}
.ls84{letter-spacing:0.023880pt;}
.lse{letter-spacing:0.023940pt;}
.ls4b{letter-spacing:0.024508pt;}
.ls5c{letter-spacing:0.024937pt;}
.ls22{letter-spacing:0.025935pt;}
.lsb8{letter-spacing:0.026533pt;}
.ls33{letter-spacing:0.026932pt;}
.lsb6{letter-spacing:0.027860pt;}
.ls5d{letter-spacing:0.027930pt;}
.ls57{letter-spacing:0.028927pt;}
.ls2f{letter-spacing:0.029925pt;}
.ls4d{letter-spacing:0.029955pt;}
.ls74{letter-spacing:0.031770pt;}
.ls51{letter-spacing:0.031920pt;}
.ls61{letter-spacing:0.032917pt;}
.lsb9{letter-spacing:0.033167pt;}
.lsd{letter-spacing:0.033915pt;}
.ls5{letter-spacing:0.034912pt;}
.lsa2{letter-spacing:0.035910pt;}
.ls7f{letter-spacing:0.036907pt;}
.ls55{letter-spacing:0.038902pt;}
.ls4c{letter-spacing:0.039939pt;}
.ls9b{letter-spacing:0.040498pt;}
.lscc{letter-spacing:0.040897pt;}
.ls41{letter-spacing:0.041126pt;}
.lsba{letter-spacing:0.042453pt;}
.ls45{letter-spacing:0.042663pt;}
.ls82{letter-spacing:0.043780pt;}
.ls19{letter-spacing:0.045885pt;}
.ls2a{letter-spacing:0.047760pt;}
.ls7d{letter-spacing:0.048109pt;}
.lsd6{letter-spacing:0.049874pt;}
.lsae{letter-spacing:0.050912pt;}
.ls7b{letter-spacing:0.051740pt;}
.ls44{letter-spacing:0.052069pt;}
.lsdb{letter-spacing:0.056857pt;}
.ls29{letter-spacing:0.058373pt;}
.ls8f{letter-spacing:0.061326pt;}
.ls85{letter-spacing:0.062353pt;}
.ls89{letter-spacing:0.062483pt;}
.lsbb{letter-spacing:0.062842pt;}
.lsac{letter-spacing:0.063640pt;}
.ls36{letter-spacing:0.067829pt;}
.lsa0{letter-spacing:0.069824pt;}
.ls6a{letter-spacing:0.070822pt;}
.ls46{letter-spacing:0.073525pt;}
.ls52{letter-spacing:0.079799pt;}
.ls58{letter-spacing:0.082792pt;}
.ls9d{letter-spacing:0.087939pt;}
.ls60{letter-spacing:0.088777pt;}
.ls1f{letter-spacing:0.092767pt;}
.ls27{letter-spacing:0.104736pt;}
.ls71{letter-spacing:0.105295pt;}
.ls78{letter-spacing:0.111649pt;}
.ls75{letter-spacing:0.118911pt;}
.lsc0{letter-spacing:0.204485pt;}
.ls63{letter-spacing:0.209473pt;}
.ls95{letter-spacing:0.249931pt;}
.ls16{letter-spacing:0.302239pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-0.950608pt;}
._1{margin-left:-0.418946pt;}
._0{width:0.499742pt;}
._2{width:0.951844pt;}
.fs3{font-size:9.077155pt;}
.fs0{font-size:9.974895pt;}
.fs2{font-size:11.570879pt;}
.fs1{font-size:13.266611pt;}
.y40{bottom:25.151467pt;}
.y3f{bottom:33.151467pt;}
.y1d{bottom:33.333333pt;}
.y3e{bottom:49.151467pt;}
.y3d{bottom:57.151467pt;}
.y63{bottom:61.151467pt;}
.y41{bottom:67.333333pt;}
.y62{bottom:70.511467pt;}
.y3c{bottom:73.151467pt;}
.y61{bottom:79.791467pt;}
.y3b{bottom:81.151467pt;}
.y3a{bottom:89.151467pt;}
.y60{bottom:90.511467pt;}
.y0{bottom:90.666667pt;}
.y39{bottom:97.151467pt;}
.y5f{bottom:99.791467pt;}
.y5e{bottom:110.511467pt;}
.y1c{bottom:112.511467pt;}
.y38{bottom:113.151467pt;}
.y5d{bottom:121.151467pt;}
.y37{bottom:124.271467pt;}
.y1b{bottom:124.511467pt;}
.y5c{bottom:130.511467pt;}
.y1a{bottom:136.271563pt;}
.y5b{bottom:141.151467pt;}
.y36{bottom:142.511467pt;}
.y19{bottom:144.911467pt;}
.y35{bottom:150.511467pt;}
.y5a{bottom:151.791467pt;}
.y18{bottom:156.511467pt;}
.y34{bottom:158.511467pt;}
.y59{bottom:162.511467pt;}
.y33{bottom:166.511467pt;}
.y17{bottom:168.511467pt;}
.y32{bottom:174.511467pt;}
.y16{bottom:180.511467pt;}
.y31{bottom:182.511467pt;}
.y30{bottom:190.511467pt;}
.y2f{bottom:198.511467pt;}
.y58{bottom:199.791467pt;}
.y15{bottom:200.911467pt;}
.y2e{bottom:207.791467pt;}
.y57{bottom:209.151467pt;}
.y2d{bottom:217.151467pt;}
.y56{bottom:218.511467pt;}
.y2c{bottom:235.791467pt;}
.y55{bottom:237.151467pt;}
.y14{bottom:239.151467pt;}
.y2b{bottom:245.151467pt;}
.y54{bottom:246.511467pt;}
.y13{bottom:248.511467pt;}
.y2a{bottom:254.511467pt;}
.y53{bottom:255.791467pt;}
.y52{bottom:265.151467pt;}
.y29{bottom:265.631467pt;}
.y12{bottom:267.151467pt;}
.y51{bottom:274.511467pt;}
.y11{bottom:276.511467pt;}
.y50{bottom:283.791467pt;}
.y10{bottom:285.791467pt;}
.y4f{bottom:293.151467pt;}
.yf{bottom:304.271467pt;}
.y4e{bottom:311.791467pt;}
.y4d{bottom:321.151467pt;}
.y28{bottom:322.511467pt;}
.ye{bottom:324.271467pt;}
.y27{bottom:331.791467pt;}
.y4c{bottom:339.791467pt;}
.y26{bottom:342.911467pt;}
.yd{bottom:348.671467pt;}
.y4b{bottom:349.151467pt;}
.y6f{bottom:355.791467pt;}
.y6e{bottom:366.511467pt;}
.y4a{bottom:367.791467pt;}
.yc{bottom:369.151467pt;}
.y64{bottom:373.333333pt;}
.y6d{bottom:377.151467pt;}
.y49{bottom:386.511467pt;}
.yb{bottom:387.791467pt;}
.y25{bottom:390.511467pt;}
.ya{bottom:397.151467pt;}
.y24{bottom:399.791467pt;}
.y48{bottom:405.151467pt;}
.y9{bottom:406.511467pt;}
.y6c{bottom:408.671467pt;}
.y23{bottom:409.151467pt;}
.y47{bottom:414.511467pt;}
.y22{bottom:418.511467pt;}
.y8{bottom:427.391467pt;}
.y21{bottom:429.631467pt;}
.y6b{bottom:430.511467pt;}
.y46{bottom:433.151467pt;}
.y6a{bottom:439.791467pt;}
.y45{bottom:442.511467pt;}
.y69{bottom:450.511467pt;}
.y44{bottom:451.791467pt;}
.y7{bottom:458.511467pt;}
.y68{bottom:461.151467pt;}
.y6{bottom:467.791467pt;}
.y67{bottom:470.511467pt;}
.y20{bottom:477.151467pt;}
.y43{bottom:479.791467pt;}
.y66{bottom:481.151467pt;}
.y5{bottom:486.511467pt;}
.y1f{bottom:488.271467pt;}
.y42{bottom:489.151467pt;}
.y65{bottom:491.791467pt;}
.y4{bottom:495.791467pt;}
.y1e{bottom:512.751467pt;}
.y3{bottom:514.511467pt;}
.y1{bottom:532.031467pt;}
.y2{bottom:532.911467pt;}
.h7{height:6.590688pt;}
.h8{height:6.648307pt;}
.h2{height:6.784682pt;}
.h4{height:6.911317pt;}
.h3{height:7.242514pt;}
.h6{height:8.401317pt;}
.h5{height:9.632544pt;}
.hb{height:167.333333pt;}
.h1{height:450.000000pt;}
.ha{height:473.333333pt;}
.h9{height:507.333333pt;}
.h0{height:548.000000pt;}
.w1{width:361.333333pt;}
.w2{width:362.000000pt;}
.w0{width:397.333333pt;}
.x0{left:18.000000pt;}
.x4{left:18.880000pt;}
.x1{left:20.240000pt;}
.xc{left:21.360000pt;}
.x3{left:25.920000pt;}
.x8{left:26.480000pt;}
.xd{left:32.000000pt;}
.x9{left:34.640000pt;}
.xb{left:37.920000pt;}
.xa{left:45.680000pt;}
.x5{left:74.400000pt;}
.x6{left:83.120000pt;}
.x7{left:94.480000pt;}
.x2{left:350.000000pt;}
}
